<!doctype html>
<html lang="en-us">
  <head>
    
    <meta charset="utf-8">
    <title>
      Concrete examples of HTMX and Django CBV
      
    </title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    
    
    
    <link rel="stylesheet" href="/static/prism.css" type="text/css" />
    <link rel="stylesheet" href="/static/style.css" type="text/css" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Lora&family=Space+Mono&display=swap" />

    <script src="/static/prism.js"></script>
    
  </head>
  <body>
    
    
      <header>
        <h1>
          <a href="/">
            Concrete examples of HTMX and Django CBV
          </a>
        </h1>
        <a href="#main" class="visually-hidden">jump to main content</a>
        <nav>
          <ul class="menu">
            <li><a href="/about">about</a></li>
            <li><a href="/">blog</a></li>
          </ul>
        </nav>
      </header>
    

    
    <main id="main">
      
  <h1>Blog Posts</h1>

  <ul class="posts">
    
      <li class="post-title">
        <a href="/posts/clic-to-edit-user-profile-example.html">
          
            nov. 12, 2023 &mdash;
          
          Clic to edit: user profile example
        </a>
      </li>
    
      <li class="post-title">
        <a href="/posts/active-search-listview-filter.html">
          
            nov. 12, 2023 &mdash;
          
          Active search: ListView filter
        </a>
      </li>
    
  </ul>

    </main>

    
    
      <footer>&copy; Copyright 2023 Simon Chevolleau</footer>
    

  </body>
</html>
